/* QQ¿Í·þ */
 
.QQbox {
	z-index:99;
	width: 196px;
	height:333px;
	top: 180px;
	right:0px;
	overflow:hidden;
 
	position:absolute;
}
.QQbox .press {
	left: 0;
	border: none;
	cursor: pointer;
	width: 32px;
	height: 96px;
	position: absolute;
	padding-top:140px;
}
.QQbox .Qlist {
	width: 196px;
   right:0px;

	position: absolute;
	background:url(../images/bg01.png) no-repeat;
	 background-position-x:99%;
	 background-position-y:0%;
	height:333px;
	display:block;
    right:-170px;
	zoom:1;
}
.QQbox .Qlist .b {
	float:right;
	height: 25x;
	width: 196px;
	font-size: 1px;
}
.QQbox .Qlist .infobox {
	text-align:center;
	background-repeat:no-repeat;
	padding:5px;
	line-height:14px;
 
	font-weight:700;
}
.QQbox .Qlist .t {

	height:32px;
}
.t span
{	position:relative;
 	top:8px;
    color:#FFFFFF;
    margin-left:40px;   
    font-size:16px;
}
.b span
{	position:relative;
 	top:-15px;
    color:#FFFFFF;
    margin-left:60px;   
    font-size:16px;
}

.QQbox .Qlist .con {
	padding-top: 32px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #ccc;
	font-size: 14px;
}
.QQbox .Qlist .con h2 {
	height:22px;
	font: bold 12px/22px "ËÎÌå";
	background: url(../images/bj.png) repeat-y -163px 0;
	border: 1px solid #3a708d;
	text-align: center;
	color:#fff;
}
.QQbox .Qlist .con ul li {
	 
	list-style-type:none;
	 
	
}
.QQbox .Qlist .con ul
{
  position:relative;
  top:0px;
  left:30px;
}
.tellfont
{ color:#0F75C4;
}
.QQbox .Qlist .con ul li a {
	font-size: 14px;
 
}
.QQbox .Qlist .con ul li a:hover {
	font-size: 14px;
	color: #CCCCCC;
	 
}
.tell
{color:#000000;
 height:33px;
 line-height:33px;
}
.tell  span
{
       position:relative;
       top:5px;
       
}
.tellfont
{
     height:33px;
 line-height:33px;
 font-size:12px;
}
.Address
{    line-height:33px;  height:33px;
    color:#000000;
}
.Address span
{
     position:relative;
       top:5px;
}
.Addressfont
{
    color:#000000;
    height:20px;
     line-height :20px;
    font-size:12px;
  
   
}
.Emalls
{    line-height:73px;  height:73px;
    color:#000000;
}
.Emalls span
{
         position:relative;
       top:5px;
   
}
.Emalllsfont
{
     color:#000000;
 height:20px;
 line-height:20px;
    font-size:12px;
      position:relative;
       top:-10px;
}
.QQonline
{
     line-height:73px;  height:73px; 
        padding-right:5px;
}


.QQonline span a
{   text-decoration: none;
    cursor:pointer;
    *cursor:hand;  
 
    
}
.OnlineLeft {
	float:right;
	display:inline;
	width:196px;
	overflow:hidden;
	zoom:1;
}
.OnlineBtn {
	float:left;
	margin:-256px 0 0;
	display:inline;
	width:26px;
	height:77px;
	color:#ffffff;
 
 
	background:url(../images/bj02.png) no-repeat;
}
.OnlineBtn span
{       margin-top:17px;
          padding-left:5px;
        writing-mode:tb-rl;
        font-size:12px;
        letter-spacing:2px;
        font-weight:bold;
}
/*QQ END*/
a.qq:link {
	font-size: 14px;
	color: #CCCCCC;
	text-decoration: none;
}
a.qq:hover {
	font-size: 14px;
	color: #CCCCCC;
}
